Уязвимость BDU:2021-01200

Дата: 02.04.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-01200.

Наименование уязвимости: Уязвимость функции slc_bump (drivers/net/can/slcan.c) ядра операционной системы Linux, позволяющая нарушителю получить несанкционированный доступ к защищаемой информации.

Описание уязвимости: Уязвимость функции slc_bump (drivers/net/can/slcan.c) ядра операционной системы Linux связана с раскрытием информации. Эксплуатация уязвимости может позволить нарушителю получить несанкционированный доступ к защищаемой информации
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система Canonical Ltd. Ubuntu 19.10 | Операционная система Linux до 5.6.2 включительно |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Ubuntu 1804 LTS | Debian GNU/Linux 80 | Debian GNU/Linux 90 | OpenSUSE Leap 151 | Ubuntu 1404 ESM | Ubuntu 1910 | Linux до 562 включительно |
Дата выявления: 02.04.2020.
CVSS 2.0: AV:L/AC:L/Au:S/C:C/I:N/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,4)

Возможные меры по устранению:
Использование рекомендаций:
Для Linux:
https://github.com/torvalds/linux/commit/b9258a2cece4ec1f020715fe3554bc2e360f6264

Для Debian GNU/Linux:
https://www.debian.org/security/2020/dsa-4698
https://lists.debian.org/debian-lts-announce/2020/06/msg00011.html
https://lists.debian.org/debian-lts-announce/2020/06/msg00012.html
https://lists.debian.org/debian-lts-announce/2020/06/msg00013.html

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-security-announce/2020-04/msg00035.html

Для Ubuntu:
https://usn.ubuntu.com/4363-1/
https://usn.ubuntu.com/4364-1/
https://usn.ubuntu.com/4368-1/
https://usn.ubuntu.com/4369-1/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-11494.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/support/update/announcement/2020/suse-su-20201142-1/
https://git.kernel.org/pub/scm/linux/kernel/git/tip/tip.git/commit/?id=08fadc32ce6239dc75fd5e869590e29bc62bbc28
https://github.com/torvalds/linux/commit/b9258a2cece4ec1f020715fe3554bc2e360f6264
https://www.debian.org/security/2020/dsa-4698
https://lists.debian.org/debian-lts-announce/2020/06/msg00011.html
https://lists.debian.org/debian-lts-announce/2020/06/msg00012.html
https://lists.debian.org/debian-lts-announce/2020/06/msg00013.html
https://lists.opensuse.org/opensuse-security-announce/2020-04/msg00035.html
https://usn.ubuntu.com/4363-1/
https://usn.ubuntu.com/4364-1/
https://usn.ubuntu.com/4368-1/
https://usn.ubuntu.com/4369-1/

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *